body {
  background-image: url(https://media.freestocktextures.com/cache/ba/19/ba1976a777a59906e1fb013e5c72b0ce.jpg);
  background-size: cover;
}

h1 {
    text-align: center;
    font-family: Verdana;
}

table, th, td {
  border: 7px solid rgba(147, 147, 143, 0.437);
  border-style: ridge;
  font-family: Georgia;
}

th {
  text-align: center;
}

table.center {
  margin-left: auto; 
  margin-right: auto;
}

hr {
  border-top: 10px solid #8c8b8b;
}